gnuplot

Command-driven, interactive function plotting

Current versions:
5.0.5HEAD

Revision: 2

Homepage:http://www.gnuplot.info

Dependencies

gnuplot requires the following formulae to be installed:

Reverse dependencies

The following formulae require gnuplot to be installed:

Formula history

equal-l2gnuplot: add libcerf support
JCountgnuplot: revision for webp
equal-l2gnuplot: move gd to recommended
ilovezfsgnuplot: depend on qt@5.7
Mike McQuaidgnuplot: use ENV.deparallelize.
Sebastian Schöpsgnuplot 5.0.5
ilovezfsgnuplot: revision for readline
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
schoepsgnuplot: fix qt5 build (#4193)
Show all revisions of this formula